[Desktop Entry]
Encoding=UTF-8
Name=XsLite
Name[af]=Xslite
Name[cy]=XsYsgafn
Name[hi]=एक्सएस-लाइट
Name[ko]=Xs라이트
Name[lo]=Xslite
Name[sv]=Xslite
Name[ta]=Xsலைட்
Name[vi]=XsLite 
MimeType=
Exec=xslite
Icon=xapp
Path=
DocPath=
Type=Application
Terminal=false
GenericName=Spread Sheet
GenericName[af]=Sprei Staat
GenericName[ar]=برنامج جداول الكترونية
GenericName[az]=Hesab Cədvəli
GenericName[be]=Электронныя табліцы
GenericName[bg]=Електронна таблица
GenericName[bn]=স্প্রেড-শিট
GenericName[br]=Loger
GenericName[bs]=Proračunska tablica
GenericName[ca]=Full de càlcul
GenericName[cs]=Tabulkový procesor
GenericName[cy]=Taenlen
GenericName[da]=Regneark
GenericName[de]=Tabellenkalkulation
GenericName[el]=Λογιστικό φύλλο
GenericName[eo]=Tabelkalkulilo
GenericName[es]=Hoja de cálculo
GenericName[et]=Tabeltöötlus
GenericName[eu]=Kalkulu orria
GenericName[fa]=صفحه گسترده
GenericName[fi]=Taulukkolaskentaohjelma
GenericName[fo]=Rokniark
GenericName[fr]=Tableur
GenericName[fy]=Rekkenblêd
GenericName[ga]=Scarbhileog
GenericName[gl]=Folla de Cálculo
GenericName[he]=גיליון אלקטרוני
GenericName[hi]=स्प्रेड शीट
GenericName[hr]=Proračunska tablica
GenericName[hu]=KOffice táblázatkezelő
GenericName[id]=Kertas Kerja
GenericName[is]=Töflureiknir
GenericName[it]=Foglio elettronico
GenericName[ja]=表計算
GenericName[ko]=스프레드시트
GenericName[lo]=ກະດານຄຳນວນ
GenericName[lt]=Elektroninė lentelė
GenericName[lv]=Elektroniska Tabula
GenericName[mk]=Програма за табеларни пресметки
GenericName[mn]=Хүснэгтэн боловсруулалт
GenericName[nb]=Regneark
GenericName[nds]=Tabellreken
GenericName[nl]=Rekenblad
GenericName[nn]=Rekneark
GenericName[nso]=Letlakala la Phatlalatso
GenericName[oc]=Folha de calcul
GenericName[pa]=ਸਾਰਣੀਕਾਰ
GenericName[pl]=Arkusz kalkulacyjny
GenericName[pt]=Folha de cálculo
GenericName[pt_BR]=Planilha de cálculo
GenericName[ro]=Program de calcul tabelar
GenericName[ru]=Электронная таблица
GenericName[se]=Rehketárka
GenericName[sk]=Tabuľkový procesor
GenericName[sl]=Preglednica
GenericName[sr]=Програм за табеларна израчунавања
GenericName[sr@Latn]=Program za tabelarna izračunavanja
GenericName[sv]=Kalkylprogram
GenericName[ta]=விரிப்பட்டியல்
GenericName[tg]=Ҷадвали электронӣ
GenericName[th]=กระดาษคำนวณ
GenericName[tr]=Hesap Çizelgesi
GenericName[uk]=Електронна таблиця
GenericName[uz]=Электрон жадвал
GenericName[ven]=Andaladza Siatari
GenericName[vi]=Trình xem file .xls (Spread Sheet)
GenericName[wa]=Tåvleu
GenericName[zh_CN]=电子表格
GenericName[zh_TW]=試算表
X-KDE-StartupNotify=false
